
Figure - Bug #118140
【IOVDEV-29596】【内部】【VC1】【0095】【台架】【EE环境】【副屏】【第三方应用】西瓜视频横屏版
，在来电时没有暂停播放
2023-05-22 17:42 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-22

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【副屏版本号】：01.00.0095.C103��【中控版本号】：03.02.0080.C101.03_userdebug_2305121121

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】：EE环境

【问题出现时间】：2023/05/22 09:59 第44次开机

【前提条件】：电源ON

【操作步骤】：

1、打开西瓜视频横屏版app

2、播放视频

3、来电

【实际结果】

视频静音，但没有暂停

【期望结果】

视频暂停播放

【备注】：

【应用版本】：

【硬件版本号】：不涉及

【副屏版本号】：01.00.0095.C103

【中控版本号】：03.02.0080.C101.03_userdebug_2305121121

【中控VIN】HRYTTESTVINMGM403

【第三方应用版本号】西瓜视频横屏版1.1.2

录屏&log:https://ofs.human-horizons.com/#/download/index/SUq0M1DNN%2Bg%3D

History

#1 - 2023-05-22 17:43 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118140

#2 - 2023-05-22 19:03 - CD FW 曹覃刚

- Category changed from CD-FW to AUDIO-FW

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to Multimedia组-RD3_TSCD 梁卿山

Hi 卿山

如飞书沟通，请帮忙先分析
#3 - 2023-05-23 15:25 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to CDTS_Test 吴诗雨

HI 诗雨

根据沟通，该问题是副屏VOIP通话，

我们拿联想平板设备进行对比，发现该APP在接进来VOIP通话时，视频播放不暂停，

该行为是APP原生行为，该问题不是bug，请关闭。

#4 - 2023-05-23 15:28 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#5 - 2023-05-23 15:28 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#6 - 2023-05-23 15:28 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

screen-20230522-095633.mp4 9.72 MB 2023-05-22 CDTS_Test 吴诗雨
